Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<clientname> |

`<clientname>` is defined in the Main RXML parser module. Prints the name of the browser the user is using.

Attributes |
full,

Attributes

`full`
  Returns the full name of the browser.

Example

source code

    Your browser idientifies itself as
    <clientname>.

result | Your browser idientifies itself as crawler.pike.

</dump_if not cookie=rxml-help>